RubyGems Navigation menu

commander 4.1.1

The complete solution for Ruby command-line executables. Commander bridges the gap between other terminal related libraries you know and love (OptionParser, HighLine), while providing many new features, and an elegant API.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.0 - January 15, 2024 (37.5 KB)
  2. 4.6.0 - April 09, 2021 (37.5 KB)
  3. 4.5.2 - March 12, 2020 (37.0 KB)
  4. 4.5.1 - March 08, 2020 (37.0 KB)
  5. 4.5.0 - January 21, 2020 (36.5 KB)
  6. 4.1.1 - February 16, 2012 (29.5 KB)
显示所有版本 (共 40 个)

Runtime 依赖 (1):

highline ~> 1.6.11

Development 依赖 (3):

rake >= 0
rspec ~> 2
simplecov >= 0

业主:

作者:

  • TJ Holowaychuk, Gabriel Gilder

SHA 256 校验和:

c8528839aae0b3f1852cc59d8355d5a18e08aa49670951ab1cd1928a5917cf95

下载总量 76,979,309

这个版本 4,552

许可:

需要的 Ruby 版本:

链接: